
main{
	height: 1300px;
	
}
.accordion_header{
	width: 100%;
  	height: 50px;
  	background: #272C31;
  	padding: 15px;
  	color: #fff;
  	font-weight: 700;
  	border-bottom: 2px solid #fff;
  	position: relative;
  	cursor: pointer;
  	border-top-left-radius: 5px;
    border-top-right-radius: 5px;

}

.item:first-child .accordion_header{
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.item:last-child .accordion_header{
  border-bottom: 2px solid transparent;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.item:last-child .accordion_header:hover{
  border-bottom: 2px solid transparent;
}
.accordion_header:before,
.accordion_header:after{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  width: 20px;
  height: 2px;
  background: #fff;
}

.accordion_header:hover{
  color: #4CA0F3;
  border-color: #4CA0F3;
}

.accordion_header:hover:before,
.accordion_header:hover:after{
  background: #4CA0F3;
}

.accordion_body{
  width: 100%;
  height: 150px;
  background: #333940;
  overflow: hidden;
  display: none;
}

.accordion_body p{
  padding: 15px;
  font-size: 15px;
  line-height: 22px;
  color: #fff;
}

